/**
* \file timing.cpp
* \author basile.graf@epfl.ch
* 
* Timing functions for real time simulation. Cross platform implementation using SDL.
*/


#include "SDL.h"
#include "timing.h"


Uint32 offset;

void tic()
{
	offset = SDL_GetTicks();
}

float toc()
{
	return (float(SDL_GetTicks()-offset)/1000.0f);
}